{
  "_id": "Wjcv3WZW3j4jg9XY",
  "name": "Vergrößerungstrank",
  "type": "loot",
  "img": "icons/consumables/potions/bottle-bulb-corked-purple.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Vergr&ouml;&szlig;ert den Trinkenden auf das Doppelte seiner normalen Gr&ouml;&szlig;e f&uuml;r W20/2 Minuten. K&Ouml;R, ST und H&Auml; werden verdoppelt und die Kampfwerte entsprechend angepasst.</p>",
    "quantity": 1,
    "price": 1000,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343060,
    "modifiedTime": 1688934431192,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Wjcv3WZW3j4jg9XY"
}
